/*
*/
/* Tabt module style */

table.module_tab {
	margin:0;
	padding:0;
	border:0;
	width:100%;
}
div.module_tab_activate {
	margin: 0; padding:0 5px 0 5px;
	background-color:#f2f2f2;
	border: 1px solid #dedede;
	text-align:center;
}
div.module_tab {
	margin: 0; padding:0 5px 0 5px;
	background-color:#ffffff;
	border-bottom: 1px solid #dedede;
	text-align:center;
}
div.module_tab_text {
	text-align:center;
	height:26px;  
	line-height:32px;
	overflow:hidden;
	border-top: 1px solid white;
	font-size:12px; color:#333333; font-weight:normal;
}
a.module_tab_text:link, a.module_tab_text:visited {
 padding:14px 0 0;
 text-decoration:none;
 color:#333333;
 font-size:16px;
font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
 }
a.module_tab_text:hover	{ text-decoration:none; color:#e6621a;}

div.module_tab_tick {
	height:6px;
	line-height:6px;
}
td.module_tab {
	margin: 0; padding:0 15px 0 15px;
	height:30px;
	line-height:32px;
	border-bottom: 1px solid #dedede;
}
td.module_tab_content {
	padding: 3px 12px 15px 12px;
	border-left: 1px solid #dedede;
	border-right: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	

	background-color:#F8F8F8;
}
